<div moe normal>
    <a start show href="#" class="text-primary"><i class="fas fa-pencil-alt"></i></a>
    <form url="/api/testResult/update" right>
        <input type="hidden" name="testResultUid" value="{{ $tr->uid }}">
        <div class="mb-2">
            <label>Test Name</label>
            <input type="text" name="testName" class="form-control form-control-sm" value="{{ $tr->test_name }}" />
            @if(@$test_quest_name_for_pdf)
                <div class="text-muted">{{ @$test_quest_code_for_pdf }} - {{ @$test_quest_name_for_pdf }}</div>
            @endif
        </div>
        <div class="mb-2">
            <label>Result Category</label>
            <select name="resultCategory" class="form-control form-control-sm">
                <option></option>
                <option value="Pending" {{ $tr->result_category === 'Pending' ? 'selected':'' }}>Pending</option>
                <option value="Normal" {{ $tr->result_category === 'Normal' ? 'selected':'' }}>Normal</option>
                <option value="Abnormal" {{ $tr->result_category === 'Abnormal' ? 'selected':'' }}>Abnormal</option>
                <option value="Not Detected" {{ $tr->result_category === 'Not Detected' ? 'selected':'' }}>Not Detected</option>
            </select>
        </div>
        <div class="mb-2">
            <label>Result Color</label>
            <select name="resultColor" class="form-control form-control-sm">
                <option></option>
                <option value="GREEN"  {{ $tr->result_color === 'GREEN' ? 'selected':'' }}>Green</option>
                <option value="RED"  {{ $tr->result_color === 'RED' ? 'selected':'' }}>Red</option>
            </select>
        </div>
        <div class="mb-2">
            <label>Numeric Value and Units</label>
            <input type="text" name="numericValueAndUnits" class="form-control form-control-sm" value="{{ $tr->numeric_value_and_units }}" />
        </div>
        <div class="mb-2">
            <label>Numeric Value Label</label>
            <input type="text" name="numericValueLabel" class="form-control form-control-sm" value="{{ $tr->numeric_value_label }}" />
        </div>
        <div class="mb-2">
            <label>Numeric Value Memo</label>
            <input type="text" name="numericValueMemo" class="form-control form-control-sm" value="{{ $tr->numeric_value_memo }}" />
        </div>
        <div class="mb-2">
            <label>Commentary</label>
            <input type="text" name="commentary" class="form-control form-control-sm" value="{{ $tr->commentary }}" />
        </div>
        <div>
            <button submit class="btn btn-sm btn-primary me-2">Update</button>
            <button cancel class="btn btn-sm btn-default border">Cancel</button>
        </div>
    </form>
</div>
