<div class="table-responsive">
    <table class="table table-sm table-hover table-striped table-bordered mb-0">
        <thead class="fw-bold text-secondary bg-light">
            <tr>
                <th>Customer</th>
                <th>Card</th>
                <th>Status</th>
            </tr>
        </thead>
        <tbody>
            @foreach ($rows as $paymentMethod)
                <tr>
                    <td>{{ $paymentMethod->user->displayName() }}</td>
                    <td>
                        <a
                            href="{{ route('admin.payment-methods.view.dashboard', $paymentMethod) }}"><?= $paymentMethod->displayName(true) ?></a>
                    </td>
                    <td>
                        @if ($paymentMethod->isExpired())
                            <span class="text-danger">Expired</span>
                        @else
                            <span class="text-success">Active</span>
                        @endif
                    </td>
                </tr>
            @endforeach
        </tbody>
    </table>
</div>
