@extends ('app.my-account.entity-single-layout')

@section('page-sidebar')
    @include('app.my-account.admin.payment-methods.partials.sidebar')
@endsection

@section('page-content')
    <div class="px-3">
        <div class="d-flex align-items-center border-bottom px-3 py-2 mb-0 m-neg-3 bg-light">
            <h2 class="font-size-16 text-secondary fw-bold m-0">Payment Method: {{$paymentMethod->card_type}}: ****-****-{{$paymentMethod->card_last_four}}</h2>
            <div class="d-block d-md-none ms-auto">
                <div class="on-hover-show d-inline-block position-relative">
                    <span class="border rounded px-2 py-2 bg-white">…</span>
                    <div class="on-hover-content pt-3">
                        @include('app.my-account.admin.payment-methods.partials.sidebar-mobile')
                    </div>
                </div>
            </div>
        </div>
        <div class="border-bottom m-neg-3 px-3 py-2">
            <div>
                <span class="mb-0 mr-2 text-muted">Created at:</span>
                <span>{{ date('M d, Y h:i A', strtotime($paymentMethod->created_at))}}</span>
            </div>
        </div>
        @yield('details')
    </div>
@endsection
