@extends('emails.layout')
@section('salutation')
    Welcome {{$user->displayName()}},
@endsection

@section('content')
    @if($temporaryPassword)
        <p class="f-fallback" style="color: #000; font-size: 15px; padding: 0 15px; line-height: 24px; margin: .4em 0 0.1875em;">Thank you for signing up. Below is your temporary password to login.<br />
        <span><b>{{ $temporaryPassword }}</b></span>
    </p>
    @else
        <p class="f-fallback" style="color: #000; font-size: 15px; padding: 0 15px; line-height: 24px; margin: .4em 0 0.1875em;">Thank you for signing up. We’re thrilled to have you onboard. Please click the link below to complete the process.</p>
    @endif


    @include('emails.call-to-action-button', ['link'=>$stringMappingConfig['productUrl'] .'/my-account', 'label' => 'Access your account'])

@endsection
